<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--B1F293BCF2A14A8BACE8AD47BDC37BE7--><AD_MODULE_DEPENDENCY>
<!--B1F293BCF2A14A8BACE8AD47BDC37BE7-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[B1F293BCF2A14A8BACE8AD47BDC37BE7]]></AD_MODULE_DEPENDENCY_ID>
<!--B1F293BCF2A14A8BACE8AD47BDC37BE7-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--B1F293BCF2A14A8BACE8AD47BDC37BE7-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--B1F293BCF2A14A8BACE8AD47BDC37BE7-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--B1F293BCF2A14A8BACE8AD47BDC37BE7-->  <AD_MODULE_ID><![CDATA[BDFD3373ECF548A89E23E5BC2A1187D4]]></AD_MODULE_ID>
<!--B1F293BCF2A14A8BACE8AD47BDC37BE7-->  <AD_DEPENDENT_MODULE_ID><![CDATA[8B309A49997146A9958AFC12E59669C0]]></AD_DEPENDENT_MODULE_ID>
<!--B1F293BCF2A14A8BACE8AD47BDC37BE7-->  <STARTVERSION><![CDATA[1.0.1]]></STARTVERSION>
<!--B1F293BCF2A14A8BACE8AD47BDC37BE7-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--B1F293BCF2A14A8BACE8AD47BDC37BE7-->  <DEPENDANT_MODULE_NAME><![CDATA[Number To Word]]></DEPENDANT_MODULE_NAME>
<!--B1F293BCF2A14A8BACE8AD47BDC37BE7-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--B1F293BCF2A14A8BACE8AD47BDC37BE7-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--B1F293BCF2A14A8BACE8AD47BDC37BE7--></AD_MODULE_DEPENDENCY>

</data>
